{% trans_default_domain 'FOSUserBundle' %}

<div class="fos_user_user_show">
    <p class="profil-information-fan">{{ 'profile.show.username'|trans }}: {{ user.username }}</p>
    <p class="profil-information-fan">{{ 'profile.show.email'|trans }}: {{ user.email }}</p>
    <p class="profil-titre-fan">Mes Fanfictions</p>
    {% if app.user.fanfictions is defined %}
        <table class="table table-responsive">
        {% for fanfiction in app.user.fanfictions %}
            <tr>
                <th class="profil-th-fan">Titre</th>
                <th class="profil-th-fan">Contenu</th>
                <th class="profil-th-fan">Status</th>
            </tr>
            <tr>
                <td class="profil-td-fan">{{ fanfiction.title }}</td>
                <td class="profil-td-fan">{{ fanfiction.content|striptags|truncate(200) }}</td>
                <td class="profil-td-fan">{{ fanfiction.status }}</td>
            </tr>
        {% endfor %}
        </table>
    {% endif %}
</div>
